Subject: [Emu] FW: New Version Notification for draft-ietf-emu-chbind-02

From: "Hoeper Katrin-QWKN37" <[email-masked]>
Date: Thu, 28 May 2009 20:14:31 -0400

I just posted a new version of the channel binding draft addressing
Klaas' comments (see my earlier post to the list) and updating some
references.

Katrin

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, May 28, 2009 7:11 PM
To: Hoeper Katrin-QWKN37
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-emu-chbind-02 

A new version of I-D, draft-ietf-emu-chbind-02.txt has been successfuly
submitted by Katrin Hoeper and posted to the IETF repository.

Filename:	 draft-ietf-emu-chbind
Revision:	 02
Title:		 Channel Binding Support for EAP Methods
Creation_date:	 2009-05-28
WG ID:		 emu
Number_of_pages: 23

Abstract:
This document defines how to implement channel bindings for
Extensible Authentication Protocol (EAP) methods to address the lying
NAS as well as the lying provider problem.

The IETF Secretariat.